% !TeX root = ./main.tex
\usepackage[english]{babel}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}

\usepackage{acronym}
\usepackage{amsmath}
\usepackage{datetime}
\usepackage{fancyhdr}
\usepackage{graphicx}
\usepackage[pdfpagelabels,hidelinks]{hyperref}
\usepackage{cleveref}
\usepackage{lastpage}
\usepackage{tabularx}

% datetime
\newdateformat{shortusdate}{%
  \shortmonthname[\THEMONTH] \twodigit{\THEDAY}}
\newdateformat{usvardate}{%
  \monthname[\THEMONTH] \ordinaldate{\THEDAY}, \THEYEAR}

\setdefaultdate{\usvardate}

% fancyhdr
\pagestyle{fancy}
\fancyhf{}
\rfoot{Page \thepage \hspace{1pt} of \pageref{LastPage}}
\renewcommand{\headrulewidth}{0pt}

% tabularx
\newcolumntype{Y}{>{\centering\arraybackslash}X}

% end of pkg configs

\newcommand\FirstStudentName{Rui Ventura}
\newcommand\FirstStudentNumber{81045}
\newcommand\FirstStudentImage{img/profile/ist181045}

\newcommand\SecondStudentName{João Oliveira}
\newcommand\SecondStudentNumber{81670}
\newcommand\SecondStudentImage{img/profile/ist181670}

\title{Secure payments using \acs{SMS}}
\author{
       \FirstStudentName,  \FirstStudentNumber
  \and \SecondStudentName, \SecondStudentNumber
}
